uuid: cffabb51-61c6-47b0-aed5-f92536d83018
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.title
field_name: title
entity_type: node
bundle: page
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
